<div>
    <button type="button" class="btn btn-primary registro_qrcode">Ler QR CODE</button>
    <button type="button" class="btn btn-Secondary registro_manual">Informar Manualmente</button>
</div>




<script>
    $(document).ready(function() {
        $('.registro_qrcode').on('click', function() {
            $.post("url", data,
                function(data, textStatus, jqXHR) {

                }
            );
        });

        $('.registro_manual').on('click', function() {
            $.post("url", data,
                function(data, textStatus, jqXHR) {

                }
            );
        });
    });
</script>